[Startup]
AppName=ID_NAME
ProductGUID=E7C82067-6696-48FB-AC5D-0581FDB7E09B
CompanyName=Lenovo
CompanyURL=http://www.Lenovo.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=/hide_progress
ShowPasswordDialog=N
EngineVersion=15.0.0.591
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0804
RequireExactLangMatch=0x0804
